<table class="table table-sm table-bordered">
    <thead>
        <tr>
            <th>#</th>
            <th>Kode FG</th>
            <th>Sku</th>
            <th>Nama Barang</th>
            <th>Tanggal diterima</th>
            <th>Jam diterima</th>
        </tr>
    </thead>
    <tbody>
        <?php
        foreach ($resultbj as $r) {
            echo "<tr>";
            echo "<td>" . $r['nmr'] . "</td>";
            echo "<td>" . $r['kode_fg'] . "</td>";
            echo "<td>" . $r['sku'] . "</td>";
            echo "<td>" . $r['barang'] . "</td>";
            echo "<td>" . $r['tgl'] . "</td>";
            echo "<td>" . $r['jam'] . "</td>";
            echo "</tr>";
        }
        ?>
    </tbody>
</table>